Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 14:57:13 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre sarah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281969925 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please
  enter your number Customer:  0564696100            06:45 PM, 15th Mar                   Mohammad                   Hi Sarah, My name is Humayun. Thank you for contacting us. I will be happy to help you!           06:46 PM, 15th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6281969925 ?           06:46 PM, 15th Mar                   Mohammad                   Please confirm us that your mobile number +966564696100 is in working condition ?           06:52 PM, 15th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           06:54 PM, 15th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:56 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroups
 ervice.freshdesk.com/helpdesk/tickets/2251569